.linkstext{padding: 10px 0;float:left;width:33%;text-align:center;font-size:1em;}
.linkListing-data .col1 {width:33%;font-size:1em;}
.linkListing-data .col2 {width:50%;font-size:1em;}
.linkListing-data .col3 {width:10%;font-size:1em;}
.productListing-even .linkListing-data{padding:5px;font-size:1em;;background:ivory;color:#000;}
.productListing-odd .linkListing-data{padding:5px;font-size:1em;color:#000;}
img,img a {border:0;}

